caption: Allow <ph name="PLUGIN_VM_NAME">PluginVm</ph> Product Analytics
desc: |-
  Allow <ph name="PLUGIN_VM_NAME">PluginVm</ph> to collect <ph name="PLUGIN_VM_NAME">PluginVm</ph> usage data.

        If the policy is set to false or left unset, <ph name="PLUGIN_VM_NAME">PluginVm</ph> is not allowed to collect data.
        If set to true, <ph name="PLUGIN_VM_NAME">PluginVm</ph> might collect <ph name="PLUGIN_VM_NAME">PluginVm</ph> usage data that is then combined and thoroughly analyzed to improve <ph name="PLUGIN_VM_NAME">PluginVm</ph> experience.
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable sharing diagnostics data to PluginVm
  value: true
- caption: Disable sharing diagnostics data to PluginVm
  value: false
owners:
- timloh@google.com
- parallels-cros@google.com
schema:
  type: boolean
supported_on:
- chrome_os:85-
tags: []
type: main
